\begin{table}[htbp]
\begin{adjustbox}{max width=\textwidth}
	\begin{tabular}{|c|c||c|c|c|c|c|c|c|c|c|}
		\hline
		\multicolumn{2}{|c||}{\textit{Threads}}         & 1    & 2    & 4    & 8    & 16    & 32    & 68    & 136   & 272   \\ \hline \hline
		\multirow{2}{*}{Intel i5~7600} 	& Isotrópico   & 1.00 & 1.93 & 3.32 & ---  & ---   & ---   & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 1.00 & 1.64 & 2.17 & ---  & ---   & ---   & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{GTX 1050 Ti}   	& Isotrópico   & 1.00 & ---  & ---  & ---  & ---   & ---   & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 1.00 & ---  & ---  & ---  & ---   & ---   & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{KNL}           	& Isotrópico   & 1.00 & 1.82 & 3.62 & 7.26 & 12.98 & 26.65 & 44.01 & 45.30 & 27.33 \\ \cline{2-11} 
										& Anisotrópico & 1.00 & 1.80 & 3.57 & 7.06 & 13.93 & 25.58 & 38.70 & 39.06 & 22.84 \\ \hline
	\end{tabular}
\end{adjustbox}
\caption{\textit{Speedup} para el tratamiento de la imagen \texttt{florencia} mediante métodos de difusión del brillo.}
\label{tab:speedup-comparativa-brightness-florencia}
\end{table}
